[Desktop Entry]
Encoding=UTF-8
BinaryPattern=krichtexteditor;
MimeType=text/*;
GenericName=Rich Text Editor
GenericName[af]=Ryk Teks Redigeerder
GenericName[bg]=Текстов редактор
GenericName[ca]=Editor de text Rich
GenericName[cs]=Rich Text editor
GenericName[da]=Editor til rich-tekst
GenericName[de]=Rich-Text-Editor
GenericName[el]=Διορθωτής πλούσιου κειμένου
GenericName[eo]=RTF-Tekstredaktilo
GenericName[es]=Editor de texto enriquecido
GenericName[et]=Rich Text redaktor
GenericName[fa]=ویرایشگر متن غنی
GenericName[fi]=RTF-editori
GenericName[fr]=Éditeur de texte enrichi
GenericName[he]=עורך טקסט עשיר
GenericName[hr]=Uređivač obogaćenog teksta
GenericName[hu]=RTF-szerkesztő
GenericName[is]=RTF Textaritill
GenericName[it]=Editor di testo arricchito
GenericName[ja]=リッチテキストエディタ
GenericName[lo]=ເຄື່ອງມືແກ້ໄຂຂໍ້ຄວາມ
GenericName[lt]=Formatuoto teksto redaktorius
GenericName[lv]=Rich Teksta Redaktors
GenericName[mn]=Rich-Текст-Боловсруулагч
GenericName[mt]=Editur "rich text"
GenericName[nb]=skriveprogram for rik tekst
GenericName[nl]=Rich Text-editor
GenericName[nn]=Skriveprogram for rik tekst
GenericName[nso]=Mofetosi wa Sengwalwana seo se Humilego
GenericName[pl]=Edytor tekstu formatowanego
GenericName[pt]=Editor de Texto Formatado
GenericName[pt_BR]=Editor de Texto
GenericName[ro]=Editor de text deosebit
GenericName[ru]=Редактор RTF
GenericName[sk]=Textový editor s formátom
GenericName[sl]=Urejevalnik besedil
GenericName[ss]=Sihleli sembhalo lonotsile
GenericName[sv]=Editor för Rich Text
GenericName[ta]=¯¨Ã ¦¾¡ÌôÀ¡Ç÷
GenericName[tr]=Zengin Metin Düzenleyici
GenericName[uk]=Редактор текстів Rich Text
GenericName[ven]=Musengulusi wa Manwalwa o pfumaho
GenericName[xh]=Umhleli Wombhalo Otyebileyo
GenericName[zh_CN]=Rich Text 编辑器
GenericName[zh_TW]=Rich Text 編輯器
GenericName[zu]=Umlungisi wombhalo omkhulu
Name=KRichTextEditor
Name[de]=KRichText-Editor
Name[eo]=RTF-Redaktilo
Name[fa]=ویرایشگر متن غنی K
Name[hr]=KUređivačBogatogTeksta
Name[lo]=ແກ້ໄຂຂໍ້ຄວາມ - K
Name[mn]=KRichТекст-Editor
Name[nl]=KRichText-Editor
Name[nso]=Mofetosi wa Sengwalwana seo se Humilego sa K
Name[pl]=Edytor tekstu formatowanego
Name[pt_BR]=Editor RTF
Name[ss]=Sihleli sembhalo we-KRich
Name[sv]=Krichtexteditor
Name[ta]=K¯¨Ã ¦¾¡ÌôÀ¡Ç÷
Name[ven]=Musengulusi wa manwalwa o pfumaho a K
Name[zh_TW]=KRichText 編輯器
Exec=krichtexteditor %i %m -caption "%c" %u
Icon=kword
Type=Application
DocPath=krichtexteditor/krichtexteditor.html
Comment=A Simple Rich Text Editor
Comment[af]='n Eenvoudige Ryk Teks Redigeerder
Comment[bg]=Прост текстови редактор
Comment[bs]=Jednostavan editor Rich Text-a
Comment[ca]=Rich un senzill editor de text
Comment[cs]=Jednoduchý editor RTF
Comment[da]=En simpel editor til rich-tekst
Comment[de]=Einfacher Editor für Rich Text
Comment[el]=Ένας απλός διορθωτής πλούσιου κειμένου
Comment[eo]=Simpla rtf-tekstredaktilo
Comment[es]=Un sencillo editor de texto enriquecido
Comment[et]=Lihtne Rich Text redaktor
Comment[eu]=Rich Text Editore sinplea
Comment[fa]=یک ویرایشگر ساده‌ی متن غنی
Comment[fi]=Yksinkertainen RTF-muokkaaja
Comment[fr]=Un simple éditeur au format de texte enrichi
Comment[he]=עורך פשוט לטקסט עשיר
Comment[hr]=Jednostavni uređivač obogaćenog teksta
Comment[hu]=Egyszerű RTF-szerkesztő
Comment[is]=Einfaldur ritill fyrir RTF skjöl
Comment[it]=Un semplice editor di testo arricchito
Comment[ja]=シンプルなリッチテキストエディタ
Comment[lo]=ຮູບແບບ Rich Text
Comment[lt]=Paprastas formatuoto teksto redaktorius
Comment[lv]=Vienkāršs Rich Teksta Redaktors
Comment[mk]=Едноставен уредувач на текст
Comment[mn]=Rich Текстын энгийн боловсруулагч
Comment[mt]=Editur sempliċi "rich text"
Comment[nb]=En enkel redigerer for rik tekst (RTF)
Comment[nl]=Een eenvoudige Rich Tekst-editor
Comment[nn]=Eit enkelt skriveprogram for rik tekst
Comment[nso]=Sefetosi se Bonolo sa Sengwalwana seo se Humilego
Comment[pl]=Prosty edytor tekstu formatowanego
Comment[pt]=Um Editor de Texto Formatado Simples
Comment[pt_BR]=Um visualizador de texto simples
Comment[ro]=Un editor de texte deosebit
Comment[ru]=Простой редактор RTF
Comment[sk]=Jednoduchý editor pre formátovaný text
Comment[sl]=Preprosti urejevalnik RTF (Rich Text Format)
Comment[ss]=Sihleli lesisobala sembhalo lonotsile 
Comment[sv]=Enkel editor för formatet Rich Text
Comment[ta]=±Ç¢Â¦¾¡Õ ¯¨Ã ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=Basit bir Zengin Metin Biçimi Düzenleyici
Comment[uk]=Простий редактор текстів Rich Text
Comment[ven]=Musengulusi wa manwala o pfumaho o leluwaho
Comment[vi]=Trình soạn text đơn giản 
Comment[xh]=Umhleli Wombhalo Otyebileyo Wokucacileyo
Comment[zh_CN]=简单的 Rich Text 编辑器
Comment[zh_TW]=簡易 Rich Text 編輯器
Comment[zu]=Umlungisi wombhalo omkhulu olula
Terminal=0
X-KDE-StartupNotify=true
